 .u-section-1 {
  background-image: none;
  min-height: 3509px;
}

.u-section-1 .u-shape-1 {
  height: 3509px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -3492px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 3525px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 0 17px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-image-1 {
  height: 142px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
}

.u-section-1 .u-image-2 {
  height: 157px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-3 {
  height: 186px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-4 {
  height: 261px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-5 {
  height: 135px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-6 {
  height: 261px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-7 {
  height: 160px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-8 {
  height: 159px;
  margin-top: 20px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-image-9 {
  height: 144px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-10 {
  height: 140px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-11 {
  height: 116px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-12 {
  height: 164px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-13 {
  height: 192px;
  width: 545px;
  margin: 20px 0 0;
}

.u-section-1 .u-image-14 {
  height: 154px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-15 {
  height: 246px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-16 {
  height: 144px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-image-17 {
  height: 187px;
  width: 545px;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 3525px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  position: absolute;
  top: 268px;
  border-style: double;
}

.u-section-1 .u-line-2 {
  transform-origin: left center 0px;
  position: absolute;
  top: 268px;
  border-style: double;
  width: 545px;
}

.u-section-1 .u-line-3 {
  transform-origin: left center 0px;
  position: absolute;
  top: 445px;
  border-style: double;
  width: 545px;
}

.u-section-1 .u-line-4 {
  transform-origin: left center 0px;
  position: absolute;
  top: 651px;
  border-style: double;
}

.u-section-1 .u-line-5 {
  transform-origin: left center 0px;
  position: absolute;
  top: 920px;
  border-style: double;
}

.u-section-1 .u-line-6 {
  transform-origin: left center 0px;
  position: absolute;
  top: 1087px;
  border-style: double;
}

.u-section-1 .u-line-7 {
  transform-origin: left center 0px;
  position: absolute;
  top: 1368px;
  border-style: double;
}

.u-section-1 .u-line-8 {
  transform-origin: left center 0px;
  position: absolute;
  top: 1548px;
  border-style: double;
  width: 545px;
}

.u-section-1 .u-line-9 {
  transform-origin: left center 0px;
  position: absolute;
  top: 1727px;
  border-style: double;
  left: -2px;
  width: 545px;
}

.u-section-1 .u-line-10 {
  transform-origin: left center 0px;
  position: absolute;
  top: 1883px;
  border-style: double;
  width: 545px;
}

.u-section-1 .u-line-11 {
  transform-origin: left center 0px;
  position: absolute;
  top: 2051px;
  border-style: double;
  width: 545px;
}

.u-section-1 .u-line-12 {
  transform-origin: left center 0px;
  position: absolute;
  top: 2187px;
  border-style: double;
}

.u-section-1 .u-line-13 {
  transform-origin: left center 0px;
  position: absolute;
  top: 2371px;
  border-style: double;
}

.u-section-1 .u-line-14 {
  transform-origin: left center 0px;
  position: absolute;
  top: 2583px;
  border-style: double;
}

.u-section-1 .u-line-15 {
  transform-origin: left center 0px;
  position: absolute;
  top: 2757px;
  border-style: double;
}

.u-section-1 .u-line-16 {
  transform-origin: left center 0px;
  position: absolute;
  top: 3023px;
  border-style: double;
  width: 545px;
  left: auto;
  right: -2px;
}

.u-section-1 .u-line-17 {
  transform-origin: left center 0px;
  position: absolute;
  top: 3187px;
  border-style: double;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 55px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 63px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 84px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 53px 0 0;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 19px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 141px 0 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 19px 0 0;
}

.u-section-1 .u-text-14 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 114px 0 0;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 20px 0 0;
}

.u-section-1 .u-text-16 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 349px 0 0;
}

.u-section-1 .u-text-17 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-18 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 101px 0 0;
}

.u-section-1 .u-text-19 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 20px 0 0;
}

.u-section-1 .u-text-20 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 53px 0 0;
}

.u-section-1 .u-text-21 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 4px 0 1px;
}

.u-section-1 .u-text-22 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 55px 0 0;
}

.u-section-1 .u-text-23 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-24 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 68px 0 0;
}

.u-section-1 .u-text-25 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-26 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 106px 0 0;
}

.u-section-1 .u-text-27 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-28 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 59px 0 0;
}

.u-section-1 .u-text-29 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-30 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 71px 0 0;
}

.u-section-1 .u-text-31 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-32 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 138px 0 0;
}

.u-section-1 .u-text-33 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-line-18 {
  transform-origin: left center 0px;
  position: absolute;
  top: 3378px;
  border-style: double;
  width: 545px;
}

.u-section-1 .u-text-34 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: 61px 0 0;
}

.u-section-1 .u-text-35 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px 0 0;
}

.u-section-1 .u-text-36 {
  font-size: 1.25rem;
  font-style: italic;
  font-weight: 700;
  margin: -2061px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 595px);
}

.u-section-1 .u-text-37 {
  font-size: 1rem;
  font-style: italic;
  margin: 4px calc(((100% - 1140px) / 2) + 20px) 1975px calc(((100% - 1140px) / 2) + 595px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2891px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2907px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    height: 117px;
  }

  .u-section-1 .u-image-2 {
    height: 129px;
  }

  .u-section-1 .u-image-3 {
    height: 153px;
  }

  .u-section-1 .u-image-4 {
    height: 215px;
    margin-top: -543px;
  }

  .u-section-1 .u-image-5 {
    height: 111px;
    margin-top: 616px;
  }

  .u-section-1 .u-image-6 {
    height: 215px;
    margin-top: -437px;
  }

  .u-section-1 .u-image-7 {
    height: 132px;
    margin-top: 505px;
  }

  .u-section-1 .u-image-8 {
    height: 131px;
  }

  .u-section-1 .u-image-9 {
    height: 119px;
  }

  .u-section-1 .u-image-10 {
    height: 115px;
  }

  .u-section-1 .u-image-11 {
    height: 96px;
  }

  .u-section-1 .u-image-12 {
    height: 135px;
  }

  .u-section-1 .u-image-13 {
    height: 157px;
    width: 445px;
  }

  .u-section-1 .u-image-14 {
    height: 127px;
  }

  .u-section-1 .u-image-15 {
    height: 203px;
  }

  .u-section-1 .u-image-16 {
    height: 119px;
  }

  .u-section-1 .u-image-17 {
    height: 153px;
    width: 445px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2907px;
  }

  .u-section-1 .u-line-2 {
    width: 445px;
  }

  .u-section-1 .u-line-3 {
    width: 445px;
  }

  .u-section-1 .u-line-8 {
    width: 445px;
  }

  .u-section-1 .u-line-9 {
    width: 445px;
  }

  .u-section-1 .u-line-10 {
    width: 445px;
  }

  .u-section-1 .u-line-11 {
    width: 445px;
  }

  .u-section-1 .u-line-16 {
    width: 445px;
  }

  .u-section-1 .u-line-17 {
    height: 6px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-18 {
    width: 445px;
  }

  .u-section-1 .u-text-36 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 395px);
  }

  .u-section-1 .u-text-37 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 415px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 84px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-image-1 {
    height: 90px;
  }

  .u-section-1 .u-image-2 {
    height: 99px;
  }

  .u-section-1 .u-image-3 {
    height: 117px;
  }

  .u-section-1 .u-image-4 {
    height: 165px;
    margin-top: -1215px;
  }

  .u-section-1 .u-image-5 {
    height: 85px;
    margin-top: 1324px;
  }

  .u-section-1 .u-image-6 {
    height: 165px;
    margin-top: -750px;
  }

  .u-section-1 .u-image-7 {
    height: 101px;
    margin-top: 868px;
  }

  .u-section-1 .u-image-8 {
    height: 100px;
  }

  .u-section-1 .u-image-9 {
    height: 91px;
  }

  .u-section-1 .u-image-10 {
    height: 88px;
  }

  .u-section-1 .u-image-11 {
    height: 74px;
  }

  .u-section-1 .u-image-12 {
    height: 103px;
  }

  .u-section-1 .u-image-13 {
    height: 118px;
    width: 335px;
  }

  .u-section-1 .u-image-14 {
    height: 97px;
  }

  .u-section-1 .u-image-15 {
    height: 155px;
  }

  .u-section-1 .u-image-16 {
    height: 91px;
  }

  .u-section-1 .u-image-17 {
    height: 115px;
    width: 335px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-line-2 {
    width: 335px;
  }

  .u-section-1 .u-line-3 {
    width: 335px;
  }

  .u-section-1 .u-line-8 {
    width: 335px;
  }

  .u-section-1 .u-line-9 {
    width: 335px;
  }

  .u-section-1 .u-line-10 {
    width: 335px;
  }

  .u-section-1 .u-line-11 {
    width: 335px;
  }

  .u-section-1 .u-line-16 {
    width: 335px;
  }

  .u-section-1 .u-line-18 {
    width: 335px;
  }

  .u-section-1 .u-text-36 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 175px);
  }

  .u-section-1 .u-text-37 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 195px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 184px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    height: 135px;
  }

  .u-section-1 .u-image-2 {
    height: 149px;
  }

  .u-section-1 .u-image-3 {
    height: 176px;
  }

  .u-section-1 .u-image-4 {
    height: 248px;
    margin-top: -111px;
  }

  .u-section-1 .u-image-5 {
    height: 128px;
    margin-top: 161px;
  }

  .u-section-1 .u-image-6 {
    height: 248px;
    margin-top: -239px;
  }

  .u-section-1 .u-image-7 {
    height: 152px;
    margin-top: 274px;
  }

  .u-section-1 .u-image-8 {
    height: 150px;
  }

  .u-section-1 .u-image-9 {
    height: 137px;
  }

  .u-section-1 .u-image-10 {
    height: 132px;
  }

  .u-section-1 .u-image-11 {
    height: 111px;
  }

  .u-section-1 .u-image-12 {
    height: 155px;
  }

  .u-section-1 .u-image-14 {
    height: 146px;
  }

  .u-section-1 .u-image-15 {
    height: 233px;
  }

  .u-section-1 .u-image-16 {
    height: 137px;
  }

  .u-section-1 .u-text-36 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-37 {
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 60px;
    margin-left: calc(((100% - 540px) / 2) + 15px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    height: 85px;
  }

  .u-section-1 .u-image-2 {
    height: 94px;
  }

  .u-section-1 .u-image-3 {
    height: 111px;
  }

  .u-section-1 .u-image-4 {
    height: 156px;
    margin-top: -1336px;
  }

  .u-section-1 .u-image-5 {
    height: 81px;
    margin-top: 1451px;
  }

  .u-section-1 .u-image-6 {
    height: 156px;
    margin-top: -804px;
  }

  .u-section-1 .u-image-7 {
    height: 96px;
    margin-top: 931px;
  }

  .u-section-1 .u-image-8 {
    height: 94px;
  }

  .u-section-1 .u-image-9 {
    height: 86px;
  }

  .u-section-1 .u-image-10 {
    height: 83px;
  }

  .u-section-1 .u-image-11 {
    height: 70px;
  }

  .u-section-1 .u-image-12 {
    height: 98px;
  }

  .u-section-1 .u-image-14 {
    height: 92px;
  }

  .u-section-1 .u-image-15 {
    height: 147px;
  }

  .u-section-1 .u-image-16 {
    height: 86px;
  }

  .u-section-1 .u-text-36 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-37 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: url("images/2851bafca7cb26a0c72d6279e81f3e11c54551f2fdea1aceb4a2552e3afe798f315585be6832a0c87af21c9be0bbf78e7dd9bb23368734c437f67b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 411px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  margin: 85px 240px 60px 284px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-text-1 {
    width: 670px;
    margin-left: 184px;
    margin-right: 140px;
    height: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 74px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 123px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
}